{
  "agcgw_all":{
    "CN":"connect-drcn.dbankcloud.cn",
    "CN_back":"connect-drcn.hispace.hicloud.com",
    "DE":"connect-dre.dbankcloud.cn",
    "DE_back":"connect-dre.hispace.hicloud.com",
    "RU":"connect-drru.hispace.dbankcloud.ru",
    "RU_back":"connect-drru.hispace.dbankcloud.cn",
    "SG":"connect-dra.dbankcloud.cn",
    "SG_back":"connect-dra.hispace.hicloud.com"
  },
  "websocketgw_all":{
    "CN":"connect-ws-drcn.hispace.dbankcloud.cn",
    "CN_back":"connect-ws-drcn.hispace.dbankcloud.com",
    "DE":"connect-ws-dre.hispace.dbankcloud.cn",
    "DE_back":"connect-ws-dre.hispace.dbankcloud.com",
    "RU":"connect-ws-drru.hispace.dbankcloud.ru",
    "RU_back":"connect-ws-drru.hispace.dbankcloud.cn",
    "SG":"connect-ws-dra.hispace.dbankcloud.cn",
    "SG_back":"connect-ws-dra.hispace.dbankcloud.com"
  },
  "client":{
    "cp_id":"2640966000002322881",
    "product_id":"388421841222408054",
    "client_id":"1492841575221308864",
    "client_secret":"9F5ABC6C041C90D9CFC2DB4B032E224026C566D30147D22CC25789DAFF393B14",
    "project_id":"388421841222408054",
    "app_id":"111820283",
    "api_key":"DQEDACmCXaRhehJz6Col9ZoLjfEmJCZn2/FIsIDJccmzQmq61gFYr7msISoMMgprtwaxo5vZ4Gyn2TIj6Y7v+sd1IGqforIJaKyaPA==",
    "package_name":"com.hmg.atoms"
  },
  "oauth_client":{
    "client_id":"111820283",
    "client_type":1
  },
  "app_info":{
    "app_id":"111820283",
    "package_name":"com.hmg.atoms"
  },
  "configuration_version":"3.0",
  "appInfos":[
    {
      "package_name":"com.hmg.atoms",
      "client":{
        "app_id":"111820283"
      },
      "app_info":{
        "package_name":"com.hmg.atoms",
        "app_id":"111820283"
      },
      "oauth_client":{
        "client_type":1,
        "client_id":"111820283"
      }
    }
  ]
}